BODY {
	FONT-SIZE: 10pt; FONT-FAMILY: arial,helvetica,sans-serif
}
TD {
	FONT-SIZE: 10pt; FONT-FAMILY: arial,helvetica,sans-serif
}
H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: arial, helvetica, sans-serif
}
H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16pt; FONT-FAMILY: arial, helvetica, sans-serif
}
H3 {
	FONT-SIZE: 14pt; FONT-FAMILY: arial, helvetica, sans-serif
}
H4 {
	FONT-SIZE: 11pt; FONT-FAMILY: arial, helvetica, sans-serif
}
A:link {
	COLOR: #003366
}
A:visited {
	COLOR: #990000
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #666666
}
.mainheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #990000
}
.subheader {
	FONT-SIZE: 12pt; FONT-FAMILY: arial, helvetica, sans-serif
}
.lightheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #ffffff
}
.errorheader {
	FONT-SIZE: 14pt; COLOR: #ff0000; FONT-FAMILY: arial,helvetica,sans-serif
}
.formheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-FAMILY: arial,helvetica,sans-serif
}
.profileheader {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #000000; FONT-FAMILY: arial,helvetica,sans-serif
}
.emphasis {
	COLOR: #ff0000; FONT-FAMILY: arial, helvetica, sans-serif
}
.minilinks {
	FONT-SIZE: 9pt; COLOR: #666666
}
.currlink {
	FONT-WEIGHT: bold; COLOR: #555555
}
.small {
	FONT-SIZE: 9pt
}
.body {
	FONT-SIZE: 10pt; FONT-FAMILY: arial,helvetica,sans-serif
}
.req {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff0000; FONT-FAMILY: arial,helvetica,sans-serif
}
.sequence {
	FONT-SIZE: 10pt; FONT-FAMILY: arial,helvetica,sans-serif; TEXT-ALIGN: justify
}
.status {
	FONT-SIZE: 9pt; COLOR: #ff0000; FONT-FAMILY: arial,helvetica,sans-serif
}
